div, form, hr {
	margin: 0;
	padding: 0;
}
body {
/*width:975px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #787878;
	/*margin: 0px 0px 0px 0px;*/
	background: #fff url(../siteimages/bg_header.png) repeat-x top;
	margin-top:0px;
}
#container
{
width:975px;
}
hh1 {
	color: #0071BC;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	margin: 10px 0px 10px 0px;
	text-transform: none;
}

h2 {
	color: #0071BC;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 5px 0px 0px 0px;
	text-transform: none;
}

a {
	text-decoration: none;
	color: #0071BC;
	font-weight: bold;
}

p {
	padding: 0px 0px 15px 0px;
}

a:hover { text-decoration: underline; }
ul, ol, li, p, form, hr{margin: 0;}
ul, ol{padding: 0px 0px 15px 20px;}
li{padding: 0px 0px 10px 5px;}
.singlespace li{padding: 0 0 0 5px;}

img {border: 0;}

blockquote {
	margin: 7px 20px 15px 30px;
}

.clearBoth {clear: both;}

.wrapper {
	/*width: 1056px;*/
	width: 975px;
	margin: 0 auto;
}

/*----- Header -----*/

h1.header {
	font-size: 60px;
	color: #fff;
	width: 600px;
	float: left;
	padding: 0;
	margin: 32px 0 0;
	font-weight: bold;
	font-style: italic;
	font-family: Tahoma, Geneva, sans-serif;
}

h1.header span.h1_sub {
	font-size: 46px;
	font-weight: normal;
	color: #faa130;
}

#header {
	height: 111px;
}

.header_logo { float:left;}

#login_search {
	width: 265px;
	float: right;
	padding: 20px 0px;
}

#login {
	padding: 0 5px 10px;
	text-align: right;
	font-size: 13px;
	color:white;
}

#login_search a {
	color: #fff;	
	text-decoration: none;		
}

#login_search a:hover {
	text-decoration: underline;
}

input.search_header {
	background: url(../siteimages/bg_seach_box.png) no-repeat top left;
	width: 196px;
	height: 28px;
	padding: 2px 4px 3px 3px;
	margin: 0 3px 0 0;
	border: 0;
	float: left;
	color: #999;
}

#form_nav {
	height: 90px;
}

#get_started {
	margin: 35px 0 0 260px;
	float: left;
}

#form_nav a {
	color: #fff;
	text-decoration: none;
}

#form_nav a:hover {
	text-decoration: underline;
}

#nav_top {
	width: 414px;
	padding: 65px 0px 0 0;
	float: left;
	text-align: right;
}

#nav_top a {
	padding: 0 11px;
}

/*----- Home Page Form -----*/

#home_search_form {
	position: absolute;
	top: 136px;
	width: 252px;
}

#search_form_header {
	width: 252px;
	height: 54px;
	padding: 20px 0 0 0;
	background:url(../siteimages/home_form_top.png) no-repeat top center;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
}

#search_form_body {
	background:url(../siteimages/home_form_bg.png) no-repeat top center;
	height: 361px;
	padding: 10px 0 0;
	text-align: center;
	color: #0071BC;
}

#search_form_bottom {
	background:url(../siteimages/home_form_bottom.gif) no-repeat top center;
	width:252px;
	height: 21px;
}
.dropdown {
	margin-top: 19px;
	width:201px;height:28px;background:url(../siteimages/bg_combobox_arrow.png) no-repeat top center;
	text-align:left;
	padding-left:25px;
	padding-top:5px;
}


input.form_box {
	background: url(../siteimages/bg_keywords.png) no-repeat top center;
	padding: 6px 17px 4px 19px;
	height: 18px;
	width: 165px;
	border: 0;
	color: #0071BC;
}

.search_form_divider {
	background: url(../siteimages/home_form_divider.png) no-repeat center bottom;
	text-align: left;
	padding: 8px 0 5px 49px;
}

#search_form_body #btn1 {
	margin: 9px 0 0;
}

#search_form_body #btn2 {
	margin: 5px 0 9px;
}

#btn_start_search {
	margin: 11px 0 0;
}

#home_photo {
	text-align: right;
}
/* ----- Home - Featured Franchises ----- */

#home_featured {
	width: 975px;
	padding: 20px 0;
}

#featured1 {
	width: 478px;
	height: 259px;
	padding: 0 ;
	margin: 0 19px 0 0;
	background: url(../siteimages/home_highlight.png) no-repeat bottom left;
	float: left;
}

#featured2 {
	width: 478px;
	height: 259px;
	padding: 0px;
	background: url(../siteimages/home_highlight.png) no-repeat bottom right;
	float: left;
}

#featured1 h1, #featured2 h1 {
	height: 30px;
	background:url(../siteimages/home_highlight_top.png) no-repeat center;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 16px 0 0 0;
	margin: 0;
}

.featured_images {
	width: 145px;
	height: 213px;
	float: left;
	display:table-cell;
	text-align: center;
}

.featured_logo {
	height: 117px;
	width:145px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	border:0px solid red;
}

.minimum_cash {
	height: 42px;
}

.cash {
	font-size: 16px;
	color: #0071BC;
}

.featured_text {
	width: 330px;
	height: 212px;
	padding: 3px 0px 0 0;
	float: left;
	overflow: hidden;
	line-height: normal;
	text-align:left;
}

.featured_text p {
	line-height: 16px;
	padding: 0 0 10px;
}

/* ----- Home - Content Area ----- */

.home_content_bg {
	background: url(../siteimages/bg_home_content.png) repeat-x top;
	padding: 20px 0;
}

/* Home Side Nav */

#home_sidenav {
	width: 252px;
	float: left;
}

#home_sidenav h1 {
	background: url(../siteimages/home_sidenav_top.png) no-repeat top center;
	height: 29px;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0;
}

#home_sidenav_bg {
	background: url(../siteimages/home_sidenav_middle.png) repeat-y center;
	padding: 13px 10px 0px 10px;
	text-align:left;
}

#home_sidenav_bg ul {
	padding: 0 0 0 25px;
}

#home_sidenav_bg li {
	padding: 0 0 10px 0;
}

#home_text {
	width: 698px;
	padding: 0 0 0px 23px;
	float: left;
	text-align:left;
}

/* ----- Footer ----- */

#footer {
	background: #29aae3 url(../siteimages/bg_footer.png) repeat-x top;
	padding: 35px 0 20px;
	color: #fff;
}

#footer_address {
	width: 236px;
	padding:  0 15px 0 0;
	border-right: 1px solid #fff;
	float: left;
	color: #fff;
	text-align: right;
	line-height: 18px;
}

#footer_coppyright {
	width: 597px;
	padding:  8px 0 9px 15px;
	float: left;
	line-height: 18px;
}

#footer a {
	color: #F7931E;
	padding: 0 10px 0 0;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#ifa {
	width: 111px;
	float: left;
}

/* ------ Seach Page Styles ------ */

#sub_body {
	padding: 18px 0 0 252px;
	min-height: 856px;
}

.sub_featured {
	width: 347px;
	height: 265px;
	background: url(../siteimages/sub_featured_body.png) no-repeat bottom;
	float: left;
	margin: 0 0px 0 14px;
}

.sub_featured h1 {
	height: 30px;
	background: url(../siteimages/sub_featured_header.png) no-repeat center;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 15px 0 0 0;
	margin: 0;
}

.sub_featured_images {
	width: 135px;
	height: 208px;
	padding: 5px 0 0;
	float: left;
	display:table-cell;
	text-align: center;
}

.sub_featured_text {
	width: 187px;
	height: 212px;
	padding: 3px 10px 0px 0px;
	float: left;
	overflow: hidden;
	line-height: normal;
	text-align:left;
}

.sub_featured_text p {
	line-height: 16px;
	padding: 0 0 10px;
}

/* Sub Side Nav */

#sub_sidenav {
	width: 252px;
	float: left;
	margin: 15px 0 0;
}

#sub_sidenav h1 {
	background: url(../siteimages/home_sidenav_top.png) no-repeat top center;
	height: 29px;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0;
}

#sub_sidenav_bg {
	background: url(../siteimages/home_sidenav_middle.png) repeat-y center;
	padding: 13px 10px 0px 10px;
}

#sub_sidenav_bg ul {
	padding: 0 0 0 25px;
}

#sub_sidenav_bg li {
	padding: 0 0 10px 0;
}

#sub_sidenav a {
	text-decoration: none;
	color: #0071BC;
	font-weight: bold;
}

#search_results {
	clear: both;
	position: relative;
	padding: 10px 0 0;
}

div#search_results_title {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 20px 25px;
}

div#search_results_title h1 {
	margin: 10px 0 3px;
	font-weight: bold;
}

div#search_results_title span#search_term {
	color: #0071BC;
}

#search_results .listing {
	width: 343px;
	height: auto;
	border-top: #d5d0c9 3px solid;
	float: left;
	margin: 0 0 0 18px;
}

.listing_images {
	width: 130px;
	float: left;
	height: 123px;
	text-align: center;
	overflow: hidden;
}

.listing_logo {
	width: 130px;
	height: 95px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;	
	overflow: hidden;
}

.listing_accreditations {
	height: 35px;
}

.listing_desc {
	width: 203px;
	height: auto;
	padding: 5px 5px 0;
	overflow: hidden;
	line-height: 16px;
	text-align:left;
}

.listing_moreinfo {
	text-align: center;
	padding: 7px 0 0;
	width: 185px;
}

.listing_moreinfo img {
	float: right;
}


/* ----- Secondary Layout ----- */

#secondary_col1 {
	
	float: left;
	width: 460px;
	padding: 0px 20px 0px 25px;
	line-height: 18px;
}

#secondary_col2 {
	background: url(../siteimages/dotted_border.jpg) repeat-y left;
	width: 205px;
	padding: 0px 0px 0px 10px;
	float: left;
}

#franchise_logo {
	text-align: center;
}

.thumbnails {
	text-align: center;
	padding: 4px 0;
}

.thumbnails img {
	margin: 0 1.5px;
}

.franchise_associations {
	text-align: center;
}

.franchise_associations img {
	margin: 7px 0;
}

#stats_area {
	background: #e4eef8;
	border: #cedffb 4px solid;
	color: #000;
	margin: 0 0 10px;
}

#stats_area h3 {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 2px 2px;
	margin: 0;
	clear: both
}

.stat_half_left, .stat_half_right, .stat {
	width: 90px;
	border: 1px solid #dbe1f9;
	float: left;
	text-align: left;
	background: #fff;
	padding: 0 3px;
}

.stat_half_right {
	text-align: right;
}

.stat {
	width: 188px;
	float: none;
	text-align: right;
}

.sdropdown 
{
    margin-top:5px;
	width:151px;height:24px;background:url(../siteimages/sell_select.gif) no-repeat top left;
	text-align:left;
	padding-left:10px;
	padding-top:5px;
	color:White;
}

